Subject: Re: [USR-TC] shifted modems (more info/questions)

From: Cyrus Smith <[email-masked]>
Date: Tue, 26 Feb 2002 00:05:19 +0000

my modemslot was set to 2

maybe it is my mapping?

do I start with Slot 2 or Slot 1?

Question: what would be the correct Modem Assignment Command for
channel to slot assignment 1-24 to 1-24?

Again Thank you for any Help!
Cyrus...

NAC Stuff
---------------------------------------------------
T1 Span Line 1 DS0/Modem Status

 DS0 DS0          Modem        Slot/   DS0 DS0          Modem
SLOT/
     Status       Status       Chan        Status       Status
chan

 1   UNAVAIL      IDLE         2\1     13  UNAVAIL      IDLE         5\1

 2   UNAVAIL      IDLE         2\2     14  UNAVAIL      IDLE         5\2

 3   UNAVAIL      IDLE         2\3     15  UNAVAIL      IDLE         5\3

 4   UNAVAIL      IDLE         2\4     16  UNAVAIL      IDLE         5\4

 5   UNAVAIL      IDLE         3\1     17  UNAVAIL      IDLE         6\1

 6   UNAVAIL      IDLE         3\2     18  UNAVAIL      IDLE         6\2

 7   UNAVAIL      IDLE         3\3     19  UNAVAIL      IDLE         6\3

 8   UNAVAIL      IDLE         3\4     20  UNAVAIL      IDLE         6\4

 9   UNAVAIL      IDLE         4\1     21  UNAVAIL      IDLE         7\1

 10  UNAVAIL      IDLE         4\2     22  UNAVAIL      IDLE         7\2

 11  UNAVAIL      IDLE         4\3     23  UNAVAIL      IDLE         7\3

 12  UNAVAIL      IDLE         4\4     24  UNAVAIL      IDLE         7\4

 T1 Span Line 2 DS0/Modem Status

 DS0 DS0          Modem        Slot/   DS0 DS0          Modem
SLOT/
     Status       Status       Chan        Status       Status
chan

 1   IDLE         IDLE         8\1     13  IDLE         IDLE
11\1
 2   IDLE         IDLE         8\2     14  IDLE         IDLE
11\2
 3   IDLE         IDLE         8\3     15  IDLE         IDLE
11\3
 4   IDLE         IDLE         8\4     16  IDLE         IDLE
11\4
 5   IDLE         IDLE         9\1     17  IDLE         IDLE
12\1
 6   IDLE         IDLE         9\2     18  IDLE         IDLE
12\2
 7   IDLE         IDLE         9\3     19  IDLE         IDLE
12\3
 8   IDLE         IDLE         9\4     20  IDLE         IDLE
12\4
 9   IDLE         IDLE          10\1    21  CALL-IGNORE  BUSY-OUT
13\1
 10  IDLE        IDLE          10\2    22  CALL-IGNORE  BUSY-OUT
13\2
 11  IDLE         IDLE         10\3    23  CALL-IGNORE  BUSY-OUT
13\3
 12  IDLE         IDLE         10\4    24  CALL-IGNORE  BUSY-OUT
13\4